{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2045b",
  "LastSaveName" : "SNMP Status",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "63629571-8DB7-47B0-9FE1-8EC08FA69D84",
      "Mode" : 0,
      "DayFromInterval" : 309725940,
      "DayToInterval" : 309725940
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "SNMP Status",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Script",
  "PluginSettings" : {
    "ScriptSource" : "snmpstatus -c public -v 1 {IP} | grep Up:",
    "ScriptInstructions" : "Checks on SNMP status, resulting in a failure if it isn't up.",
    "ScriptType" : "TENEX C Shell: \/bin\/tcsh",
    "ScriptVariables" : {
      "IP" : ""
    },
    "ScriptResults" : {
      "0" : "Success",
      "1" : "A SNMP device is down"
    }
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Checks on SNMP status, resulting in a failure if it isn't up.",
  "Identifier" : "Script - SNMP Status",
  "MajorVersion" : 1
}